{% extends "mentorski_sustav/base.html" %}
{% block content %}
 <article class="media content-section">
          <div class="media-body">
    <strong> Treba li vam MENTORSKI SUSTAV? </strong>
    <br><br>
    <strong>  ->  </strong> mlađe generacije kao jedan od ključnih faktora u biranju poželjnog poslodavca ističu &emsp; &emsp;&emsp; &emsp;strukturirano uvođenje u posao i mentorsku podršku u prvim godinama rada
    <br>
    <strong>  ->  </strong> mnoge organizacije tek nakon odlaska iskusnih stručnjaka i specijalista u mirovinu shvate &emsp;&emsp; &emsp; kolika su specifična znanja s njima izgubile
    <br>
    <strong>  ->  </strong> dobro izabrani mentori nisu samo prijenosnici znanja nego i snažni promotori organizacijskih &emsp;
    vrijednosti i model poželjnog ponašanja u poduzeću
    <br>
    <strong>  ->  </strong> mentori koji percipiraju da organizacija cijeni i strukturiranim pristupom podržava njihov
    &nbsp;&nbsp;&nbsp;&nbsp;angažman motiviraniji su za nastavak mentoriranja
    <br>
    <strong>  ->  </strong> usustavljivanjem mentorskih procesa koji već postoje u poduzeću i stvaranjem okvira u kojem 
    &nbsp;&nbsp;&nbsp;&nbsp;se lakše razvijaju nove mentorske veze, organizacija se postupno razvija u učeći organizam 
    &nbsp;&nbsp;&nbsp;&nbsp;koji je spremniji za prilagođavanje promjenama koje donosi budućnost.
    <br>
   
    <br><br>
    <strong> Namijenjena je: </strong>
    <br>
    <strong>  ->  </strong> voditeljima ljudskih potencijala, HR menadžerima
    <br>
    <strong>  ->  </strong> voditeljima učenja i razvoja
    <br>
    <strong>  ->  </strong> HR business partnerima
    <br>
    <strong>  ->  </strong> vlasnicima i direktorima manjih poduzeća
    <br><br>
     <strong> Iz sadržaja: </strong>
    <br> 
    <strong>  ->  </strong> Mentorski procesi kao dio strategije organizacijskog razvoja
    <br>
    <strong>  ->  </strong> Tipovi mentorstava i mentorskih sustava
    <br>
    <strong>  ->  </strong> Koraci u dizajniranju, implementiranju i unapređivanju mentorskog sustava
    <br>
    <strong>  ->  </strong> Što treba a što ne treba formalizirati
    <br>
    <strong>  ->  </strong> Kompetencije mentora, izbor i edukacija mentora
    <br>
    <strong>  ->  </strong> Motiviranje i nagrađivanje mentora
    <br>
    <strong>  ->  </strong> Izbor, informiranje i motiviranje mentoranata
    <br>
    <strong>  ->  </strong>  Smjernice za dizajniranje vašeg mentorskog sustava

   </div>
</article>
{% endblock content %}